Make WordPress Core

Opened 8 months ago

Closed 8 months ago

#59615 closed defect (bug) (invalid)

Updating to 6.3.2 caused security issues

Reported by: elizarcaraecle's profile elizarcaraecle Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: General Keywords:
Focuses: Cc:

Description

Our blog was automatically updated to 6.3.2 as a security patch, but after a few hours, I have received an email that my password was changed. I did not authorize or do the password change.

https://www.uprinting.com/blog/

Update to 6.3.2 Email Notification
https://i.ibb.co/hgWG1vW/Email-Notification-Word-Press-Update.png

Change Password Email Notification
https://i.ibb.co/1GWv7hx/Email-Notification-Changed-Password.jpg

Change History (1)

#1 @jorbin
8 months ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Severity changed from major to normal
  • Status changed from new to closed
  • Version 6.3.2 deleted

Hi @elizarcaraecle, sorry to hear about your site trouble, but please note that this Trac is used for enhancements and bug reporting for the WordPress core software, not for individual support questions.

If you are concerned about the security of your individual site, I would recommend you start by reading this article: https://wordpress.org/documentation/article/faq-my-site-was-hacked/

Then if you need further assistance, you could try the support forums and/or contacting your hosting provider.

Best of luck.

Note: See TracTickets for help on using tickets.